<?php

$EmailFrom = "webmaster@panda-hits.com";
$EmailTo = "webmaster@panda-hits.com";
$Subject = "Code Was Entered";
$Name = Trim(stripslashes($_POST['Name'])); 
$Tel = Trim(stripslashes($_POST['Tel'])); 
$Email = Trim(stripslashes($_POST['Email'])); 
$Message = Trim(stripslashes($_POST['Message'])); 

// validation
$validationOK=true;
if (!$validationOK) {
  print "<meta http-equiv=\"refresh\" content=\"0;URL=error.htm\">";
  exit;
}

// prepare email body text
$Body = "";
$Body .= "Code Entered: ";
$Body .= $Name;
$Body .= "\n";
$Body .= "New: ";
$Body .= $Tel;
$Body .= "\n";
$Body .= "Email: ";
$Body .= $Email;
$Body .= "\n";
$Body .= "Text-Ads: ";
$Body .= $Message;
$Body .= "\n";

// send email 
$success = mail($EmailTo, $Subject, $Body, "From: <$EmailFrom>");

// redirect to success page 
if ($success){
  print "<meta http-equiv=\"refresh\" content=\"0;URL=http://panda-hits.com/text_ads\">";
}
else{
  print "<meta http-equiv=\"refresh\" content=\"0;URL=http://panda-hits.com/text_ads\">";
}
?>
